import { Component } from '@angular/core';
import { DomSanitizer, SafeResourceUrl } from '@angular/platform-browser';

@Component({
  selector: 'app-tab1',
  templateUrl: 'tab1.page.html',
  styleUrls: ['tab1.page.scss']
})
export class Tab1Page {

  currentTab:string = "static"
  safeHTML: SafeResourceUrl|undefined
  constructor(private domSan:DomSanitizer) {
    this.safeHTML = domSan.bypassSecurityTrustHtml(``)
  }
  openGit(){
    window.open(`http://git.fmode.cn:3000/nkkj/study-ng-contact`,"_blank")
  }

}
